package com.bonus.canteen.core.customer.dto;

import com.bonus.canteen.core.common.utils.PageDTO;
import java.util.List;

public class CustPageParam {
   private PageDTO page;
   private CustInfoParam custInfoParam;
   private List<String> exportCols;

   public PageDTO getPage() {
      return this.page;
   }

   public CustInfoParam getCustInfoParam() {
      return this.custInfoParam;
   }

   public List<String> getExportCols() {
      return this.exportCols;
   }

   public void setPage(final PageDTO page) {
      this.page = page;
   }

   public void setCustInfoParam(final CustInfoParam custInfoParam) {
      this.custInfoParam = custInfoParam;
   }

   public void setExportCols(final List<String> exportCols) {
      this.exportCols = exportCols;
   }

}
